@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
html,body
{
padding:0px;
margin:0px;
overflow-x:hidden;
  font-family: 'Raleway, sans-serif';
  font-style: normal;
text-align:justify;
line-height:28px;
letter-spacing:0px;
}
.border-top
{
	float:left;
}
/* menu style*/
.mainmenu-area {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    position: relative;
    z-index: 22;
	/* border-bottom: 2px solid #c21605; */
}
.logoimg
{
	width: 50%;
    margin-left: 20%;
}
.logo {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    position: relative;
	width: 100%;
}
.logo::after {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    content: "";
    height: 100%;
    left: 85%;
    position: absolute;
    top: 0;
    transform: skewX(-20deg);
    width: 85px;
	border-right: 4px solid #c21605;
}
.logo::before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    content: "";
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
    width: 1000px;
}
.main-menu {
    margin-left: 40px;
    margin-top: 60px;
    position: relative;
}
.navbar-nav li a
{
	color:#fff;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:0.9;
	padding:15px 26px;
}
.navbar-nav li a:hover
{
	color:#fff;
	background:#C21605;
	border-radius:5px;
}
.navbar-toggle
{
	
	color:#000;
	background:#fff;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 1px;
    background-color: #000;
}
.active
{
	background:#C21605;
	color:#fff;
	padding:0;
	border-radius:5px;
}
/*end menu style*/
/* Index page Style */
.btn-change
{
	background:#000;
	color:#fff;
	padding:5px 15px;
}
.margin-top
{
	margin-top:2%;
}
.Category
{
  background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/subimg.png");
    background-origin: padding-box;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #222222;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.4em;
    padding-bottom: 36px;
    position: relative;
    text-transform: uppercase;
	text-align:center;
	}
	.icon-box {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #c21605;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #7b7a7a;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #c21605;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #c21605;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #c21605;
    border-top-style: solid;
    border-top-width: 1px;
    height: 85px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    transform: rotate(45deg);
    transition-delay: 0s;
    transition-duration: 0.5s;
    transition-property: all;
    transition-timing-function: ease;
    width: 85px;
	text-align:center;
}
.single-item .icon-box:hover
{
	background:#fff;
}

.single-item .content-box {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #c21605;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #c21605;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #c21605;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #c21605;
    border-top-style: solid;
    border-top-width: 1px;
    margin-top: -43px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 70px;
    transition-delay: 0s;
    transition-duration: 0.5s;
    transition-property: all;
    transition-timing-function: ease;
	text-align:center;
}
.single-item:hover .content-box
{
	background:#c21605 !important;
	color:#fff;
	border:1px solid #c21605;
}
.single-item:hover .content-box h3
{
	color:#fff;
}
.single-item:hover .content-box p
{
	color:#fff;
}
.single-item:hover .content-box  a
{
	color:#fff;
	font-size:18px;
}
.single-item:hover .icon-box
{
	background:#fff;
	font-size:18px;
}
.icon-box .iconimg-red
{
	width:100%;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.single-item:hover .iconimg-red
{
	 display: inline;
	     padding: 14px 7px;
}
.detailsbtn
{
	font-size:18px;
	font-weight:600;
	color:#333;
	text-align:center;
}
.iconimg
{
	width:100%;
	padding: 14px 7px;
}

.content-box:hover
{
	
	color:#fff !important;
}

.read
{
	border:3px double #589632;
	padding:5px 15px;
	float:right;
}
.imgwidth
{
	width:100%;
}
h4
{
	font-size:19px;
	line-height:35px;
}
h3
{
	font-size:23px;
	margin-top:0px;
	line-height:35px;
	color:#000;
}
h3 a
{
	font-size:18px;
	line-height:28px;
}
h1
{
	font-size:28px;
}
p
{
	font-size:18px;
	text-align:justify;
	color:#333;
	line-height:30px;
}
a
{
	text-decoration:none !important;
	color:#000;
	
}
a:hover
{
	text-decoration:none!important;
	color:#000;
}
ul li
{
	font-size:18px;
	text-align:justify;
	color:#333;
	line-height:30px;
}
.bg
{
	background:url('../images/bg.jpg');
	padding:80px 0px;
}
/* End Index page Style */
/******************  News Slider Demo-6 *******************/
.post-slide6{
    margin: 0 10px;
    /* border-left: 8px solid #1dcfd1; */
    /* border-bottom: 8px solid #1dcfd1; */
    /* box-shadow: 0 1px 2px rgba(43,59,93,0.30); */
    margin-bottom:2em;
}
.post-slide6 .post-img{
    position: relative;
    overflow: hidden;
}
.post-slide6 .post-img:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0,0,0.0);
    transition: all 0.40s linear 0s;
}
.post-slide6:hover .post-img:before{
    background: rgba(0, 0,0,0.6);
}
.post-slide6 .post-img img{
    width: 100%;
    height: auto;
}
.post-slide6 .post-info{
    width: 100%;
    position: absolute;
    bottom: -100%;
    left: 0%;
    background: #C21605;
    text-align: center;
    line-height: 26px;
    padding: 15px;
    transition: bottom 0.40s ease-in-out 0s;
}
.post-slide6:hover .post-info{
    bottom:0;
}
.post-info p 
{
	font-size:25px;
	text-align:center;
}
.page-banner {
    color: #fff;
	padding-bottom: 120px;
    padding-top: 120px;
    position: relative;
    text-align: center;
	margin-bottom:2%;
}
.page-banner .content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0.49);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #C21605;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #C21605;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #C21605;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #C21605;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 500px;
    padding-bottom: 22px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
    position: relative;
    z-index: 2;
}
.content  h4
{
	font-size: 35px;
    line-height: 15px;
    color: #fff;
    text-align: center;
	text-transform:uppercase;
}
.content .h1
{
	font-size: 32px;
    line-height: 15px;
    color: #fff;
    text-align: center;
	text-transform:uppercase;
}
/*Footer style*/
.footericon .fa
{
	transform: rotate(-45deg);
    font-size: 30px;
    padding: 12px 0px;
   color:#C21605;
}
.type1
{
	background-color: #000000;
     position: relative;
    text-align: center;
	padding: 10px 10px 0px 10px;
	z-index: 999;
}
.type1 p , a
{
	color:#fff;
	text-align:center;
}
.footericon
{
	bottom: -32px;
    content: "";
    height: 60px;
    left: 0;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    position: absolute;
    right: 0;
    transform: rotate(45deg);
    width: 60px;
	background:#fff;
}
.border
{
	border-left:1px solid #C21605;
	border-right:1px solid #C21605;
	border-top:1px solid #C21605;
	margin:5px;
	color:#fff;
	height:200px;
	padding: 30px 0px;
}
.border h3
{
	color:#fff;
}
footer
{
	  background-attachment: fixed !important;
    background-position: center center !important;
    background-repeat: repeat !important;
    background-size: cover !important;
    border-top-color: #c21605 !important;
    border-top-style: solid;
    border-top-width: 2px;
    position: relative;
	padding:50px 0px 10px 0;
	margin-top: 0%;
}
footer::before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0.78);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
footer p.Category
{
	color:#fff;
	font-size:20px;
}
footer p
{
	font-size:14px;
	color:#fff;
}
footer a:hover
{
	color:#fff;
}
footer >button {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #f06529;
    height: 35px;
    line-height: 40px;
    position: absolute;
    right: 15px;
    top: 40px;
    width: 50px;
}
p.copy
{
	text-align:center;
	font-size:13px;
	color:#fff;
	position:relative;
}
.line
{
    border-top:1px solid #c21605 !important;
	position:relative;
	}
/*End Footer style*/

/*Subscribe style*/
#Unsubscribe
{
	padding:120px 0px;
	margin:0px;
}
.unsubsubmitbtn
{
	float:left;
	background:#000;
	color:#fff;
	border:none;
	padding:10px 35px;
	font-size:20px;
	margin:0 20%;
	cursor:pointer;
}
.captchaborder
{
	/* background:#000;  */
    color: #000;
    border: none;
    font-size: 25px;
    letter-spacing: 15.5px;
    text-align: center;
    padding: 10px 0px;
	 width:60%;
}
#error
{
	color:red;
}
.form-control
{
    border: 1px solid #928f8f;
	margin:10px 0px;
}
.form-control1
{
	height: 50px;
    margin-left: 45px;
    border-radius: 0px;
    width: 100%;
    color: #000;
    padding: 10px;
	border:1px solid #928f8f;

}
.submitbtn
{
	    background: #000;
    color: #fff;
    border: none;
    padding: 11px 35px;
    font-size: 20px;
    margin: 2%;
    cursor: pointer;
    border: 2px solid red;
    /* margin: 13px; */
    border-radius: 13px;
}
.button
{
	border:1px solid red;
	padding:5px 15px;
	color:#000;
	font-size:15px;
}
.form-control_news
{
	width: 100%;
    background: none;
    padding: 2px 10px;
	color:#fff;
}
.theme-btn {
    float: right;
    height: 36px;
    margin-left: -15%;
    width: 15%;
	cursor:pointer;
	position:absolute;
}
/*end subscribe*/
.confirm
{
	
    padding: 20px 20px 130px 20px;
    margin: 10% 124px 0 10%;
	border-radius:18px;
}
@media screen and (min-width:320px) and (max-width:639px)
{
	.logo
	{
		background:none;
	}
	.logoimg{
	margin-left:0px;	
	width: 60% !important;
    float: left;
	}
	.logo::after
	{
		background:#000;
		 transform: skewX(0deg);
	}.logo::before
	{
		background:#000;
	}
	.navbar-brand {
		width:60%;
	}
	.logoimg
	{
		width:100%;
	}
	.main-menu
	{
		  margin-top: 60px;
		  position:none;
	}
	.Category
	{
		font-size:18px;
	}
	.button
	{
	   float: left;
		margin-bottom: 10%;
		position: relative;
		z-index: 111;
	}
	h3
	{
		 font-size: 20px;
		font-weight: 600;
	}
	.page-banner .content
	{
		padding:10px 10px;
	}
	.content h4
	{
		font-size:18px;
	}
	.page-banner {
    color: #fff;
    margin-bottom: 2%;
    padding-bottom: 50px;
    padding-top: 50px;
    position: relative;
    text-align: center;
	}
	.unsubsubmitbtn
	{
		margin-left:0px;
		margin-top:10px;
	}
	.form-control1
	{
		margin-left:0px !important;
	}
	.captchaborder
	{
		background:#000000;
		color: #fff;
		border: none;
		font-size: 20px;
		letter-spacing: 15.5px;
		text-align: center;
		padding: 5px 0px;
		 width:60%;
	}
	#error
	{
		color:red;
	}
	.form-control
	{
		border: 1px solid #928f8f;
		margin:10px 0px;
	}
	.submitbtn
	{
		padding:10px 20px;
		font-size:15px;
	}
}
@media screen and (min-width:640px) and (max-width:767px)
{
	.logo
	{
		background:none;
	}
	.logoimg{
	margin-left:0px;	
	width: 25% !important;
    float: left;
	}
	.logo::after
	{
		background:#000;
		 transform: skewX(88deg);
	}.logo::before
	{
		background:#000;
	}
	.navbar-brand {
		width:60%;
	}
	.logoimg
	{
		width:45%;
	}
	.main-menu {
     float: right;
    margin-top: 5px;
    position: relative;
	}
	.Category
	{
		font-size:20px;
		margin-top:2%;
	}
	.button
	{
	   float: left;
		margin-bottom: 10%;
		position: relative;
		z-index: 111;
	}
	h3
	{
		 font-size: 20px;
		font-weight: 600;
	}
	.page-banner .content
	{
		padding:10px 10px;
	}
	.content h4
	{
		font-size:18px;
	}
	.page-banner {
    color: #fff;
    margin-bottom: 2%;
    padding-bottom: 50px;
    padding-top: 50px;
    position: relative;
    text-align: center;
	}
	.unsubsubmitbtn
	{
		margin-left:0px;
		margin-top:10px;
	}
	.form-control1
	{
		margin-left:0px !important;
	}
	.captchaborder
	{
		background:#000000;
		color: #fff;
		border: none;
		font-size: 20px;
		letter-spacing: 15.5px;
		text-align: center;
		padding: 5px 0px;
		 width:60%;
	}
	#error
	{
		color:red;
	}
	.form-control
	{
		border: 1px solid #928f8f;
		margin:10px 0px;
	}
	.submitbtn
	{
		padding:10px 20px;
		font-size:15px;
	}
}
@media screen and (min-width:768px) and (max-width:899px)
{
	.logo
	{
		background:none;
	}
	.logoimg{
	margin-left:0px;	
	width: 25% !important;
    float: left;
	}
	.logo::after
	{
		background:#000;
		 transform: skewX(88deg);
	}.logo::before
	{
		background:#000;
	}
	.navbar-brand {
		width:100%;
	}
	.logoimg
	{
		width:45%;
	}
	.navbar-nav li a
	{
		padding:15px 20px;
	}
	.main-menu {
     float: right;
    margin-top: 5px;
    position: relative;
	}
	.Category
	{
		font-size:20px;
		margin-top:2%;
	}
	.button
	{
	   float: left;
		margin-bottom: 10%;
		position: relative;
		z-index: 111;
	}
	h3
	{
		 font-size: 20px;
		font-weight: 600;
	}
	.page-banner .content
	{
		padding:10px 10px;
	}
	.content h4
	{
		font-size:18px;
	}
	.page-banner {
    color: #fff;
    margin-bottom: 2%;
    padding-bottom: 50px;
    padding-top: 50px;
    position: relative;
    text-align: center;
	}
	.unsubsubmitbtn
	{
		margin-left:0px;
		margin-top:10px;
	}
	.form-control1
	{
		margin-left:0px !important;
	}
	.captchaborder
	{
		background:#000000;
		color: #fff;
		border: none;
		font-size: 20px;
		letter-spacing: 15.5px;
		text-align: center;
		padding: 5px 0px;
		 width:60%;
	}
	#error
	{
		color:red;
	}
	.form-control
	{
		border: 1px solid #928f8f;
		margin:10px 0px;
	}
	.submitbtn
	{
		padding:10px 20px;
		font-size:15px;
	}
}
@media screen and (min-width:900px) and (max-width:1000px)
{
	.logo
	{
		background:none;
	}
	.logoimg{
	margin-left:0px;	
	width: 25% !important;
    float: left;
	}
	.logo::after
	{
		background:#000;
		 transform: skewX(88deg);
	}.logo::before
	{
		background:#000;
	}
	.navbar-brand {
		width:100%;
	}
	.logoimg
	{
		width:45%;
	}
	.navbar-nav li a
	{
		padding:15px 20px;
	}
	.main-menu {
     float: right;
    margin-top: 5px;
    position: relative;
	}
	.Category
	{
		font-size:20px;
		margin-top:2%;
	}
	.button
	{
	   float: left;
		margin-bottom: 10%;
		position: relative;
		z-index: 111;
	}
	h3
	{
		 font-size: 20px;
		font-weight: 600;
	}
	.page-banner .content
	{
		padding:10px 10px;
	}
	.content h4
	{
		font-size:18px;
	}
	.page-banner {
    color: #fff;
    margin-bottom: 2%;
    padding-bottom: 50px;
    padding-top: 50px;
    position: relative;
    text-align: center;
	}
	.unsubsubmitbtn
	{
		margin-left:0px;
		margin-top:10px;
	}
	.form-control1
	{
		margin-left:0px !important;
	}
	.captchaborder
	{
		background:#000000;
		color: #fff;
		border: none;
		font-size: 20px;
		letter-spacing: 15.5px;
		text-align: center;
		padding: 5px 0px;
		 width:60%;
	}
	#error
	{
		color:red;
	}
	.form-control
	{
		border: 1px solid #928f8f;
		margin:10px 0px;
	}
	.submitbtn
	{
		padding:10px 20px;
		font-size:15px;
	}
}
@media screen and (min-width:1001px) and (max-width:1024px)
{
	.logo
	{
		background:none;
	}
	.logoimg{
	margin-left:0px;	
	width: 60% !important;
    float: left;
	}
	.logo::after
	{
		background:#000;
		 transform: skewX(88deg);
	}.logo::before
	{
		background:#000;
	}
	.navbar-brand {
		width:100%;
	}
	.logoimg
	{
		width:45%;
	}
	.navbar-nav li a
	{
		padding:15px 13px;
	}
	.main-menu {
     float: right;
    margin-top: 50px;
    position: relative;
	}
	.Category
	{
		font-size:20px;
		margin-top:2%;
	}
	.button
	{
	   float: left;
		margin-bottom: 10%;
		position: relative;
		z-index: 111;
	}
	h3
	{
		 font-size: 20px;
		font-weight: 600;
	}
	.page-banner .content
	{
		padding:10px 10px;
	}
	.content h4
	{
		font-size:18px;
	}
	.page-banner {
    color: #fff;
    margin-bottom: 2%;
    padding-bottom: 50px;
    padding-top: 50px;
    position: relative;
    text-align: center;
	}
	.unsubsubmitbtn
	{
		margin-left:0px;
		margin-top:10px;
	}
	.form-control1
	{
		margin-left:0px !important;
	}
	.captchaborder
	{
		background:#000000;
		color: #fff;
		border: none;
		font-size: 20px;
		letter-spacing: 15.5px;
		text-align: center;
		padding: 5px 0px;
		 width:60%;
	}
	#error
	{
		color:red;
	}
	.form-control
	{
		border: 1px solid #928f8f;
		margin:10px 0px;
	}
	.submitbtn
	{
		padding:10px 20px;
		font-size:15px;
	}
}